/* body, html, reset */

/* Reset box model */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Reset margins */
html,
body {
  margin: 0;
  padding: 0;
}

/* Body base */
body {
  padding: var(--space-4);
  background-color: var(--color-bg-default);
  color: var(--color-text-default);
  font-family: var(--font-normal);
}

main {
  position: absolute;
  inset: 24px;
  z-index: 1;
}

a {
  color: inherit;
  text-decoration: none;
}
p {
  margin: 0 0 var(--space-0) 0;
}
h1{
  all: unset;
}